
Quantification tool - Bug #558

Correct the number of months displayed in the Cases on treatment tab in the new forecasting

04/01/2013 04:05 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/01/2013

Priority: High Due date: 04/10/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Should be displayed the previous number of months related to the longer treatment included in the forecasting, starting from the

month of the reference date. For example, reference date 28-March-2013 with treatment duration of 6 months, the system should

display from March 2013 through September 2012.

See figure witht the current issue highlighted.

This issue is related with the bug # 557

History

#1 - 04/03/2013 08:23 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

Aligned to web version.

#2 - 04/03/2013 04:34 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

#3 - 04/09/2013 11:27 AM - Luis Gustavo do Valle Bastos

- Status changed from Closed to New

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- % Done changed from 100 to 80

Given that in the desktop version all cases on treatment will default start treatment on the first day of the month they are assigned, please discard

what was asked above and move back to the original logic, as follow. (sorry!!)

Should be displayed the exact previous number of months related to the longer treatment included in the forecasting, starting from the month of the

reference date. For example, reference date 28-March-2013 with treatment duration of 6 months, the system should display from March 2013 through

October 2012 (and not September 2012, as asked before).

Thanks!

#4 - 04/10/2013 05:57 AM - Oleksii Kurasov
- Due date changed from 04/03/2013 to 04/10/2013

- Status changed from New to Resolved

#5 - 04/10/2013 05:58 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 04/10/2013 10:15 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
